/* staff */

#this-row-staff {
	flex-wrap: wrap !important;
	background-color: white;
	padding: 50px
}
#this-row-staff :is(.wp-block-column, #boost#boost) {
	/* flex: 0 0 230px !important; */
}

@media screen and (min-width: 782px) {
	#this-row-staff  :is(.wp-block-column,#boost#boost) {
		flex-basis: 0 0 auto !important;
	}
}
